Subject: Trainer Candidate - Prashant Rajput
From: Prashant Rajput <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Mar 2023 01:17:32 -0500

| | Tech Support Test

Name | Prashant Rajput
E-mail | [email-masked]
Phone Number | (91) 7987345967
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi Cantt

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Better.com | Analyst | 05/2022 | 70000
Previous Employer 1 | Oracle India | Analyst | 05/2020 | 35000
Previous Employer 2 | Tracxn Technologies | Research Executive | 11/2018 | 18000

If Selected, how much time do you need to join? | 3 days
Please briefly describe your work experience specifically in Quality? | Working in US Mortgage Operations as quality analyst in Closing Team. Need to check and maintain the closing docs clean so that smooth signing can happen.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I have joined there is only one team who is taking care of closing the loan files. Due to which there is accuracy of docs is around 65% due to which we need to redraw docs couple of times before signing so I suggest an idea to make a desperate team for docs drawing which only focus on documents drawing. We have started docs drawing team and in just 2 months the accuracy of team goes up to 96%. This is the biggest success of closing team and me and my team lead got appreciation and promotion.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When you listen to customer's query calmly and try to resolve his query as per your part of job butt it takes time which tests the patience of customer. While great customer service representative firstly vaala the customer and assure him of full support and go extra mile to resolve his issue just to make him happy with the service.
What according to you makes you a good candidate for this position? | I haave good amount of experience in client handling. I am ready to join immediately. Also I have experience in Team Leading.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |